/*产品系列*/
.down_ab{
     height: 117px;
	 text-align:center;
	 background:url(../img/downbg.jpg);
 }
.down_abw {
    width: 80%;
    min-width: 1270px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
    font-size: 42px;
	font-family: 'POPPINS-LIGHT';
	font-weight:800;
    color: #fff;
	line-height:117px;
}
.about_ab{
     height: 380px;
	 text-align:center;
	 background:url(../img/lybbg.jpg);
 }
 .about_abw {
    width: 80%;
    min-width: 1270px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}
 .about_ab img{
   max-width:100%;
 }
.about_ab .title{
    width:100%;
    height: 320px;
}
.about_ab .title .yleft{
    width:40%;
	float:left;
	font-size:54px;
	color:#FFFFFF;
	font-weight:700;
	padding-top:225px;
	text-align:left;
	padding-left:5%;
}
.about_ab .title .yright{
    width:60%;
	float:left;
	text-align:right;
}
.about_ab .cate-title{
   height:120px;
   margin-bottom:70px;
   margin-top:55px;
}
.about_ab .cate-title ul li {
    width:22%;
    margin-right: 2%;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    margin-top: 20px;
}
.about_ab .cate-title ul li:last-child {
    margin-right: 0;
}
.about_ab .cate-title ul li .yimg{
    width:50%;
	float:left;
	text-align:center;
	padding-left:15%;
}
.about_ab .cate-title ul li .ytxt{
    width:50%;
	float:left;
	text-align:left;
}
.about_ab .cate-title ul li .ytxt .titlea{
    font-size:52px;
	color:#e21222;
	font-weight:800;
	line-height:40px;
}
.about_ab .cate-title ul li .ytxt .titlea span{
    font-size:20px;
	color:#e21222;
}
.about_ab .cate-title ul li .text{
    font-size: 18px;
    color: #fff;
	line-height:30px;
}


.about_ys .cate-title{
   height:245px;
}
.about_ys .cate-title ul li {
    width:24%;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    margin-top: 20px;
	padding:15px;
}

.about_ys .cate-title ul li dd{
    font-size: 22px;
    text-align: center;
    color: #fff;
	line-height:40px;
    font-weight: bold;
	padding-top:15px;
}
.about_ys .cate-title ul li dt{
    font-size: 14px;
    text-align: center;
    color: #fff;
	line-height:24px;
}
.about_ys .cate-title ul li .yimg{
    width:30%;
	float:left;
	text-align:center;
	padding-left:5%;
}
.about_ys .cate-title ul li .ytxt{
    width:70%;
	float:left;
	text-align:left;
}
.about_ys .cate-title ul li .ytxt .titlea{
    font-size:52px;
	color:#e21222;
	font-weight:800;
	line-height:40px;
}
.about_ys .cate-title ul li .ytxt .titlea span{
    font-size:20px;
	color:#e21222;
}
.about_ys .cate-title ul li .text{
    font-size: 18px;
    color: #fff;
	line-height:40px;
	padding-left:3%;
}



.about_ab .team{
    width:100%;
	height:146px;
	margin-bottom:30px;
}
.about_ab .team .tsub{
    width:100%;
	font-size:32px;
	color:#000;
	text-align:left;
	padding-top:100px;
}
.about_ab .team .tgd{
    width:40%;
	height:146px;
	text-align: left;
	padding-top:35px;
}
.about_ab .team .tgd input[type=text] {
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    width: 60%;
    height: 68px;
    padding-left: 20px;
    font-size: 16px;
	border-radius: 5px;
}
.about_ab .team .tgd input[type=submit] {
    background: #e21222;
    color: #fff;
    height: 68px;
    width: 20%;
    border: none;
    font-size: 16px;
	border-radius: 5px;
}

.about_ab .title_map{
    width: 1000px!important;
    width: 1000px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    color: #5d5d5d;
    line-height: 25px;
	font-size:16px;
	margin-bottom:20px;
}
.about_ab .com_title{
    text-align: center;
    padding-top: 20px;
}
.about_ab .com_content{
    padding-left: 30px;
    float: left;
    width: 50%;
    height: 375px;
}
.about_ab .com_content .aboutbt{
    text-align: left;
	padding-top:100px;
}
.about_ab .com_content .abouttext{

    text-align: left;
    margin-top: 10px;
    line-height: 30px;
    font-family: 14px;
    color: #0c0c0c;
}
.about_ab .com_content .aboutmore{

    text-align: left;
    margin-top: 30px;
    height: 48px;
	line-height:48px;
	font-size:16px;
	font-weight:600;
	color:#FFFFFF;
	padding-left:20px;
	background:#282828;
}
.about_ab .com_content .aboutmore img{
    padding-right:10px;
}
.about_ab .d_bg{
    float: left;
    width: 50%;
    height: 375px;
    padding-left: 20px;
	padding-top:60px;
}
.about_ab .d_bg .aboutadd{
    height: 150px;
	background:#282828;
}
.about_ab .d_bg .aboutadd .addleft{
   width:60%;
   float:left;
   text-align:left;
   font-size:30px;
   color:#FFFFFF;
   padding-left:20px;  
}
.about_ab .d_bg .aboutadd .addleft h3{
   text-align:left;
   font-size:14px;
   line-height:70px;  
}
.about_ab .d_bg .aboutadd .addright{
   width:40%;
   float:left;
   line-height:150px;
   text-align:center;
}
.about_ab .d_bg .equip{
    margin-top:45px;
    height: 40px;
	text-align:left;
}
.about_ab .d_bg ul{
    
	text-align:left;
}
.about_ab .d_bg li{
     float:left;
     width:33.333333%;
	 margin-top:10px;
	 text-align:left;
}
.about_ab .d_bg li img{
     width:173px;
	 height:155px;
}

.vod_ab img{
width:100%;
}




.company_ab{
   background:#fff;
   text-align:center;
   height:560px;
   padding-top:60px;
 }
.company_abw {
    width: 80%;
    min-width: 1270px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}
.company_ab .com_title{
    text-align: left;
    padding-top: 70px;
    padding-bottom: 30px;
}
.company_ab .cate-title {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 65px;
}
.company_ab .cate-title ul {
    width: 100%;
    text-align: center;
}
.company_ab .cate-title ul li{
    line-height: 50px;
    margin-right: 13px;
    text-align: center;
    font-size:16px;
    display: inline-block;
    border-left: #e8e8e8 solid 1px;
    border-right: #e8e8e8 solid 1px;
    border-top: #e8e8e8 solid 1px;
    border-bottom: #ff5f15 solid 4px;
}
.company_ab .cate-title ul li:last-child {
    margin-right: 0;
}
.company_ab .cate-title ul li a {
    width: 100%;
    height: 100%;
    display: block;
    color: #000000;
}
.company_ab dd{
    margin-top: 20px;
}
.company_ab h2{
    font-size: 28px;
}

.company_ab .title img{
   max-width:100%;
}
.company_ab .com_content{
    float: left;
    width: 55%;
	padding-right:5%;
	text-align:left;
}

.company_ab  .d_bg{
    float: left;
    width: 45%;
	text-align:left;
}
.company_ab  .d_bg .title{
    width: 100%;
	text-align:left;
	padding-bottom:10px;
}
.company_ab  .d_bg .test{
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    width: 100%;
	color:#010101;
    margin-top: 10px;
    padding-bottom: 20px;
}
.company_ab  .d_bg img{
   max-width:100%;
}
.company_ab  .d_bg .smmore {
    background: #004097;
    border: none;
    width: 25%;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    border-radius: 5px;
}
.company_ab  .d_bg .smmore a{
    color: #FFF;
}
.ajos-video{
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    height: 600px;
	background:#f1f1f1;	
}
.ajos-videow {
    width: 100%;
    min-width: 1270px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}
.ajos-video .lhonor{
    width:50%;
	float:left;
	text-align:left;
}
.ajos-video .lhonor img{
    max-width:100%;
}

.ajos-video .lhonor1{
    width:50%;
	float:left;
	text-align:right;
}
.ajos-video .lhonor1 img{
    max-width:100%;
}

.ajos-video .rhonor1{
    width:50%;
	float:left;
	text-align:left;
	padding-left:10%;
	padding-top:100px;
}

.ajos-video .rhonor{
    width:50%;
	float:left;
	text-align:left;
	padding-left:10%;
	padding-top:100px;
}
.ajos-video .title{
    width:100%;
	text-align:left;
	color:#004097;
	line-height:30px;
	font-family: 'POPPINS-LIGHT';
	font-size:16px;
	font-weight:800;
}
.ajos-video .title span{
	color:#010101;
	font-family: 'POPPINS-LIGHT';
	font-size:16px;
	font-weight:800;
}
.ajos-video .title1{
    width:100%;
	text-align:left;
	color:#004097;
	line-height:50px;
	font-family: 'MONTSERRAT-BOLD';
	font-size:42px;
	font-weight:800;
}
.ajos-video .test{
    width:100%;
	text-align:left;
	color:#004097;
	line-height:40px;
	font-family: 'MONTSERRAT-BOLD';
	font-size:24px;
	padding-bottom:10px;
}
.ajos-video .test1{
    width:100%;
	text-align:left;
	color:#6b6969;
	line-height:24px;
	font-family: 'POPPINS-LIGHT';
	font-size:14px;
	padding-bottom:20px;
}
.ajos-video .smmore {
    background: #004097;
    border: none;
    width: 25%;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    border-radius: 20px;
}
.ajos-video .smmore a{
    color: #FFF;
}

.picScroll{ position:relative;  height:360px; overflow:hidden;margin: 0px auto 0;max-width: 1300px;   }
.picScroll .tempWrap {margin:0 auto;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin: 0 6px;  width:300px; overflow:hidden; display:inline;background:#fff; border-radius: 5px; background:#141414;}
.picScroll ul li dl dd {width:100%;text-align:center;color: #fff;height: 60px;line-height:60px;font-size:16px;}
.picScroll ul li dl dt {border-bottom: #e4e4e4 solid 0px;}
.picScroll ul li dl dt img{width: 300px;}

.picScroll .prev,
.picScroll .next{ position:absolute;  left:0px; top: 156px; display:block; width:43px; height:68px; overflow:hidden; background:url(../img/icons.png) 0 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:0px; background-position:-86px 0; }
.picScroll .prevStop{ background-position:-43px 0; }
.picScroll .nextStop{ background-position:-129px 0; }
.picScroll ul li:hover{
	background:#ea1d22;
}
.ajos-video img{
   max-width:100%;
}
.product-wrapper{
    color: #000;
    text-align: center;
}
.product-wrapperc{
    color: #000;
    text-align: center;
}
.news-wrapper{
     width: 100%;
     height: 828px;
     text-align: center;
 }
.news_abw {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
	background:url(../img/indexnewbg.jpg) no-repeat top;
}
.join-wrapper{
    width: 100%;
    height: 190px;
    text-align: center;
	padding-left:10%;
	padding-right:10%;
}
.join-wrapper .title {
    width:20%;
	float:left;
	text-align:left;
    padding-top: 60px;
}
.join-wrapper .title img{
    max-width:100%;
}
.join-wrapper .join-test {
    width:80%;
	float:left;
	text-align:right;
    padding-top: 60px;
}

.join-wrapper .join-test input[type=text] {
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    width: 55%;
    height: 68px;
    padding-left: 20px;
    font-size: 16px;
}
.join-wrapper .join-test input[type=submit] {
    background: #d81324;
    color: #fff;
    height: 68px;
    width: 35%;
    border: none;
    font-size: 16px;
}


.product-wrapper .title{
    position: relative;
    margin: 0 auto;
	width:1200px;
    font-size: 48px;
	font-weight:700;
	padding-top:70px;
    color: #fff;
    height: 140px;
	line-height:80px;
	text-align:center;
}
.product-wrapper .titleline{
    margin: 0 auto;
	width:1200px;
    height: 3px;
	margin-bottom:30px;
}

.product-wrapperc .title{
    position: relative;
    margin: 0 auto;
    font-size: 32px;
    color: #020202;
    margin-top: 80px;
    height: 190px;
}

.productcate {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
	padding-bottom:50px;
	height:180px;
	background:#fff;
}
.productcatew {
    width: 85%;
	min-width:1240px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}
.lyb-yunteng{
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
	height:569px;
	background:url(../img/culbg.jpg) no-repeat center;
}
.lyb-yuntengw {
    width: 85%;
    min-width: 1270px;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}
.lyb-yuntengw .title{
    text-align: center;
    line-height: 60px;
    font-size: 42px;
    font-family: 'MONTSERRAT-BOLD';
    color: #fff;
    padding-bottom: 40px;
    padding-top: 80PX;
}
.lyb-yuntengw .titlecn{
    text-align: center;
    line-height: 60px;
    font-size: 42px;
    font-family: 'MONTSERRAT-BOLD';
    color: #010101;
	font-weight:900;
    padding-bottom: 40px;
    padding-top: 50PX;
}
.lyb-yunteng .lybleft{
    width:50%;
	float:left;
	padding-left:3%;
	text-align:center;
	padding-right:3%;
	background:#fff;
}
.lyb-yunteng .lybleft .lybtitle {
    height: 60px;
    line-height: 60px;
    font-size: 42px;
    font-weight: 900;
    color: #000;
    text-align: center;
    margin-top: 20px;
	
}
.lyb-yunteng .lybleft .lybbt {
    height: 60px;
    line-height: 60px;
    font-size: 42px;
    color: #000;
    text-align: center;
	margin-bottom: 5px;
}
.lyb-yunteng .lybleft .lybbten {
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color: #000;
    text-align: center;
	margin-bottom: 5px;
}
.lyb-yunteng .lybleft .lybtext{
    text-align: center;
    color: #3f3f3f;
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 20px;
	font-style: italic;
}

.lyb-yunteng .lybright{
    width:50%;
	float:left;
	text-align:right;
	background:#fff;
}
.lyb-yunteng .lybright .title{
    margin-top:150px;
	font-size:42px;
	color:#FFFFFF;
	line-height:50px;
	text-align:center;
	width:100%;
    
}
.lyb-yunteng .lybright .number{
	font-size:182px;
	color:#d81324;
	line-height:180px;
	font-weight:600;
	text-align:center;
	width:100%;
    
}
.lyb-yunteng .lybright .city{
	font-size:26px;
	color:#FFFFFF;
	line-height:40px;
	text-align:center;
	width:100%;
    
}
.lyb-yunteng .lybright .test{
	font-size:16px;
	color:#FFFFFF;
	line-height:30px;
	text-align:center;
	width:100%;
    
}
.productcate .title {
    padding-top: 60px;
	text-align:center;
    line-height: 60px;
    font-size: 42px;
    font-weight: 900;
    color: #010101;
}
.productcate .title span{
    color:#e70014;
	font-family: 'MONTSERRAT-BOLD';
}

.productcate .titlecn {
    padding-top: 60px;
	text-align:center;
    line-height: 60px;
	font-family: 'MONTSERRAT-BOLD';
    font-size: 42px;
    font-weight: 900;
    color: #010101;
}
.productcate .titlecn span{
    color:#e70014;
	font-family: 'MONTSERRAT-BOLD';
}

.productcate .test {
	text-align:center;
    line-height: 30px;
    font-size: 14px;
    color: #010101;
	padding-bottom:30px;
}
.productcate .cate-title ul li {
    width: 48%;
    margin-right: 15px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    margin-top: 30px;
}

.productcate .cate-title ul li dl{
    position: relative;
}
.productcate .cate-title ul li dt{
    width:100%;
    position: absolute;
    text-align: center;
	font-size:42px;
	top:75%;
	font-weight:800;
    z-index: 10;
}

.productcate .cate-title ul li:hover {
    box-shadow:0px 0px 20px #adadad;
}

.productcate .cate-title ul li dd{
    font-size: 24px;
	color: #222;
	font-family: 'Arial';
    font-weight: 700;
	margin-bottom:20px;
}
.productcate .cate-title ul li dl img{
	margin-bottom:10px;
	max-width:100%;
	transition: all 0.5s;
}



.news-wrapper .news_abw .title {

    font-size: 32px;
    color: #020202;
	padding-top:50px;
    text-align: center;
	padding-bottom:30px;
}
.join-wrapper .join-bd {

     width: 100%;
     height: 50px;
     text-align: center;
 }
.join-wrapper .join-bd .joinus {

    width: 40%;
    height: 50px;
    background: #fff;
    text-align: center;
    margin-left: 30%;
}

.join-wrapper .join-bd .joinus  .yjbda {
    padding-top: 4px;
    width: 79%;
    float: left;
    height: 42px;
}
.join-wrapper .join-bd .joinus  .yjbdb {
    width: 21%;
    float: left;
    padding-top: 4px;
}
.product-wrapper .sub-title,
.product-wrapperc .sub-title,
.news-wrapper .sub-title {
    height: 68px;
    margin-top: 18px;
}
.product-wrapper {
     height: 300px;
 }

.product-wrapper .titlemore{
    text-align:center;
	padding-top:100px;
}
.product-wrapperc {
    height: 694px;
    background: url('../img/bestsellc.jpg') center no-repeat;

}
.product-wrapperc .tab-menu {
    width: 551px;
    height: 62px;
    margin: 54px auto 0;
    padding: 0 50px;
    background-size: 100%;
}
.product-wrapperc .tab-menu li {
    display: inline-block;
    height: 100%;
    margin: 5px;
}
.product-wrapperc .tab-menu li a {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.product-wrapper .tab-menu {
    width: 551px;
    height: 62px;
    margin: 54px auto 0;
    padding: 0 50px;
    background-size: 100%;
}
.product-wrapper .tab-menu li {
    display: inline-block;
    height: 100%;
    margin: 5px;
}
.product-wrapper .tab-menu li a {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.product-wrapper .img-ul {
    width: 1200px;
    margin: 20px auto 0;
}
.img-ul .more {
    width: 172px;
    height: 63px;
    margin: 94px auto 0;
    background: url('../img/more.png') center no-repeat;
}
.img-ul .more a {
    display: block;
    height: 100%;
}
.news-wrapper {
    padding-bottom: 94px;
}
.news-wrapper .title {
    text-align:center;
    line-height: 60px;
    font-size: 48px;
    font-family: 'MONTSERRAT-BOLD';
    color: #010101;
    padding-bottom: 40px;
	padding-top:50PX;
}
.news-wrapper .titlecn {
    text-align:center;
    line-height: 60px;
    font-size: 42px;
    font-family: 'MONTSERRAT-BOLD';
    color: #010101;
	padding-top:50PX;
    font-weight: 900;
}
.news-wrapper .test {
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #010101;
    padding-bottom: 40px;
}
.news-wrapper .img-ul {
    margin-top: 50px;
	width:85%;
	min-width:1270px;
    padding: 0px;
    margin: 0 auto;
}
.news-wrapper .img-ul li {
    display: inline-block;
    width: 29%;
    margin-left: 4%;
    background: #fff;
}
.news-wrapper .img-ul li:hover {
box-shadow:0px 0px 20px #adadad;
}
.news-wrapper .img-ul li img{
   max-width:100%;
}
.news-wrapper .img-ul li:first-child {
    margin-left: 0;
}
.news-wrapper .img-ul li.avtive .bd,
.news-wrapper .img-ul li:hover .bd {
    background: #fff;
}
.news-wrapper .img-ul li .hd {
    position: relative;
}
.news-wrapper .img-ul li .hd img {
    display: block;
}
.news-wrapper .img-ul li .hd .date {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 102px;
    height: 36px;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
    text-indent: 24px;
    text-align: left;
}
.news-wrapper .img-ul li .bd {
     padding: 20px 20px 20px;
 }
.news-wrapper .img-ul li .td {
    height: 60px;

}

.news-wrapper .img-ul li .td .tdtime{
    height: 60px;
    display: inline-block;
    width: 50%;
    font-size: 14px;
    color: #000;
    line-height: 60px;
    padding-left: 140px;
}
.news-wrapper .img-ul li .td .tdtimel{
    height: 60px;
    display: inline-block;
    width: 50%;
}
.news-wrapper .img-ul li .td .tdtimel dd{
    font-size: 18px;
    color: #aaa;
    line-height: 40px;
    padding-right: 80px;
}
.news-wrapper .img-ul li .td .tdtimel dt{
    font-size: 16px;
    color: #aaa;
    line-height: 20px;
}
.news-wrapper .img-ul li .td .tdtime img {
    width: 34px;
    height: 34px;
    padding: 0px;
}
.news-wrapper .img-ul li .td .tdtime a{
    font-size: 16px;
    color: #000;
    font-weight: bold;
}
.news-wrapper .img-ul li .bd .bd-title {
    font-size: 22px;
    text-align: left;
    color: #000;
    padding-bottom: 10px;
    border-bottom: #e4e4e4 solid 1px;
    font-weight: bold;
}
.news-wrapper .img-ul li .bd .bd-time {
    width:140px;
    font-size: 14px;
    text-align: center;
    color: #fff;
	background:#004097;
	line-height:34px;
}
.news-wrapper .img-ul li .bd .bd-text {
    margin-top: 10px;
    color: #000;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
	padding-bottom:15px;
}
.news-wrapper .img-ul li .bd .news_more {
    width: 102px;
    height: 34px;
    margin: 37px auto 0;
    border: 1px solid #999;
    line-height: 34px;
    color: #a699b3;
    font-size: 12px;
    font-weight: bold;
}
.news-wrapper .img-ul li .bd .news_more a{
    color: #a699b3;
}


/*企业文化*/
.index-culture {
    height: 673px;
    padding-top:118px;
    /* background:url(../img/cu-bg.jpg) no-repeat center center;*/
}
.index-culture .cul1 {
    height: 276px;
    padding-top: 65px;
    padding-right: 120px;
}
.index-culture .cul1 .col-md-right-6 {
    margin-right:50%;
}
.index-culture .cul1 h4 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    font-weight:bold;
}
.index-culture .cul1 p {
    color: #afb9d7;
    line-height: 2;
}
.index-culture .cul1 .cul-more {
    margin-top: 30px;
    color: #afb9d7;
    display:block;
}
.index-culture .cul2 {
    padding-top: 55px;
    padding-left: 60px;
}
.index-culture .cul2 h4 {
    font-size:18px;
    color: #004098;
    margin-bottom: 20px;
    font-weight:bold;
}
.index-culture .cul2 p {
    color: #666666;
    line-height: 2;
    background:url(../img/ico1.png) no-repeat left center;
    padding-left: 15px;
}
.index-culture .cul2 .cul-more {
    margin-top: 30px;
    color: #666666;
    display:block;
}
/*****工程案例*******/
.index_sec_box1 {
    margin: 0 auto;
    position: relative;
    padding:0 90px;
}
.index_sec_box2 {
    padding:0 90px;
    margin: 0 auto;
    position: relative;
}
.txt-tit {
    margin-bottom: 50px;
    border-bottom: 5px solid #ccc;
}
.txt-tit h6 {
    color: #fff;
    line-height: 35px;
    font-size: 30px;
    text-align: left;
    letter-spacing: 5px;
    margin: 0;
    float: left;
    border-bottom: 5px solid #0D548D;
    padding-bottom: 10px;
    margin-bottom: -5px;
    font-weight: bold;

}
.txt-tit h4 {
    color: #999;
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 0px;
    line-height: 20px;
    margin: 0;
    float: left;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.txt-tit h4 span {
    display:none;
    width: 25px;
    height: 1px;
    background: #999;
    margin-bottom: 3px;
    margin-right: 5px;
}
.index_sec1 {
    padding-top: 105px;
}
.index_sec1_box {
    overflow: hidden;
}
.index_sec1_con {
    width: 30%;
    float: left;
}
.index_sec1_img {
    display: block;
    position: relative;
    overflow: hidden;
}
.index_sec1_img img {
    width: 100%;
}
.index_sec1_zhe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    text-align: center;
    left: 0;
    background: rgba(0,0,0,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000, endColorstr=#B2000000);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    padding-top: 29%;
}
.index_sec1_zhe h5 {
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    letter-spacing: 2px;
    border: 1px #fff solid;
    width: 45%;
    padding: 8px 0;
    margin: 0 auto;
}
.index_sec1_img:hover .index_sec1_zhe {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.index_sec1_con1 {
    width: 40%;
    float: left;
    padding-right: 5px;
}
.index_sec1_con2:hover .index_sec1_zhe3 {
    height: 150px;
}
.index_sec1_cons {
    padding:0 3px;
    margin-bottom: 5px;
}
.index_sec1_imgs {
    display: block;
    overflow: hidden;
    position: relative;
}
.index_sec1_imgs img {
    width: 100%;
}
.index_sec1_zhe3 {
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 56px;
    width: 100%;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.index_sec1_zhe2 {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    padding: 17px 20px 20px;
    background: rgba(13,84,141,0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E50d548d, endColorstr=#E50d548d);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.index_sec1_zhe2 h3 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    letter-spacing: 2px;
    padding-left: 15px;
    font-weight:bold;
}
.index_sec1_zhe2 h3:before {
    width: 8px;
    height: 20px;
    background: #e3c590;
    position: absolute;
    top: 18px;
    left: 20px;
    content: '\20';
}
.index_sec1_zhe2 h5 p{
    font-size: 14px;
    color: #fff;
    margin: 20px 0 30px 0;
    line-height: 24px;
    letter-spacing:1px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 72px;
}

.cy_img1{
    width: 100%;
    margin-bottom: 5px!important;
}
.cy_img1 img{
    width: 100%;
}
.cy_img2{
    width: 50%;
    float: left;
    margin-bottom: 5px;
}
.cy_img2 img{
    width: 100%;
}
.cy_img3{
    width: 50%;
    float: left;
    margin-bottom: 5px;
}
.cy_img3 img{
    width: 100%;
}
/*****sec1*******/
/*新闻资讯*/
/*index_sec8*/
.index_sec_box {
    background: #fff;
    padding:0 90px;
    margin: 0 auto;
}
.index_sec8 {
    position: relative;
    padding: 50px 0;
}
.index_sec8_con {
    display: block;
    padding: 25px 20px 20px 20px;
}
.index_sec8_con h3 span {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #000;
    font-size: 24px;
    position: relative;
    font-weight: normal;
    line-height: 35px;
    letter-spacing: 1px;
    font-weight: bolder;
}
.index_sec8_con h3 p {
    font-size: 42px;
    float: left;
    top: -7px;
    position: relative;
    z-index: 999999;
}
.index_sec8_con h3 a {
    color: #fff;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 1px;
}
.index_sec8_con1:hover .index_sec8_left img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.index_sec8_img {
    overflow: hidden;
    margin-top: 0px;
}
.index_sec8_img img {
    width: 100%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.newest_title{
    padding-top:25px;
}
.newest_title h3 {
    font-size:24px;
    color: #000;
    margin-top: 15px;
    letter-spacing: 1px;
    font-weight: bold;
}
.newest_title h3 span{
    width:5px;
    height: 46px;
    background:#0D548D;
    display:block;
    float:left;
    margin-right: 10px;
    position: relative;
}
.newest_title h4{
    font-size: 12px;
    font-weight: normal;
    color: #999;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 16px;
    padding:0;
    margin-top: 10px;
}
.index_sec8_con h5 {
    font-size: 14px;
    color: #666;
    line-height: 22px;
    letter-spacing: 1px;
    height: 66px;
    overflow: hidden;

}
.index_sec8_con h6{
    font-size: 14px;
    color: #666;
    line-height: 22px;
    letter-spacing: 1px;
}
.index_sec8_con:hover .public_btn_din {
    width: 100%;
}

.xm_lista:hover .public_btn_din {
    width: 100%;
}
.xm_lista:hover .public_btn span {
    color: #fff;
}
.index_sec8_con:hover .public_btn span {
    color: #fff;
}

.index_sec8_con:hover .public_btn {
    padding:0 15px 0 0;
}

.index_sec8_top {
    background: #0D548D;
    padding: 30px;
    overflow: hidden;
    -webkit-box-shadow: 0 0px 5px 1px #333 inset;
    -moz-box-shadow: 0 0px 5px 1px #333 inset;
    box-shadow: 0 0px 5px 1px #333 inset;
    cursor: pointer;
}
.index_sec8_left {
    width: 60px;
    height: 60px;
    border-radius: 15px;
    padding: 10px;
    background: #014076;
    -webkit-box-shadow: 0 0px 3px #fff, 0 0 3px #000 inset;
    -moz-box-shadow: 0 0px 3px #fff, 0 0 3px #000 inset;
    box-shadow: 0 0px 3px #fff, 0 0 3px #000 inset;
    float: left;
}
.index_sec8_left img {
    width: 100%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.index_sec8_con1 {
    position: relative;
    overflow: hidden;
}
.index_sec8_con1 .pic_box {
    width: 100%;
    position: relative;
}
.index_sec8_con1 .pic_box .video_pic {
    width: 120%;
    margin-left: -10%;
}
.index_sec8_con1 .pic_bt {
    background: rgba(0,0,0,0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.index_sec8_con1 .pic_bt h3 {
    text-align: center;
    color: #fff;
    margin: 20px;
    font-size: 16px;
    letter-spacing: 3px;
}
.index_sec8 .swiper-active-switch {
    background: #0D548D;
}
.pagination8 {
    bottom: 60px;
}
.index_sec8_swiper {
    /* border: 1px solid #dedede; */
}
.index_sec8_lis {
    line-height: 32px;

    /* border: 1px solid #dedede; */
    padding: 25px 0px 0px 20px;
    margin-bottom: 0;
}
.index_sec8_title {
    margin-bottom: 20px;
}
.index_sec8_title h3 {
    color: #000000;
    font-size: 24px;
    position: relative;
    letter-spacing: 1px;
    margin-top: 15px;
    margin-bottom: 0;
    font-weight: bold;
}
.index_sec8_title h3 span{
    width:5px;
    height: 46px;
    background:#0D548D;
    display:block;
    float:left;
    margin-right: 10px;
    position: relative;
}

.index_sec8_title h4{
    font-size: 12px;
    font-weight:normal;
    color: #999;
    text-transform: uppercase;
    font-family:Arial, Helvetica, sans-serif;
    padding-left: 16px;
    margin-top:10px;
}

.index_sec8_title h3 p {
    font-size: 42px;
    float: left;
    top: -7px;
    position: relative;
    z-index: 9;
}
.index_sec8_lis li {
    border-bottom: 1px #dedede dashed;
    padding: 15px 0 10px;
}
.index_sec8_lis li a {
    color: #666;
    font-size: 15px;
    display: block;
    overflow: hidden;
    line-height: 50px;
    letter-spacing: 1px;
}
.index_sec8_lis li:hover h3 {
    color: #0d548d;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.index_sec8_con .xm_txt_on {
    width: 140px;
    color: #999;
    padding: 8px 0;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
    margin: 25px 0 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.index_sec8_con .xm_txt_on:hover {
    background: #f2f2f2;
    color: #0D548D;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.index_sec8_con .xm_txt_on i {
    position: absolute;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    width: 0;
    left: 0;
    top: 0;
    height: 100%;
    background: #0d548d;
    z-index: 1;
    display: block;
}
.index_sec8_con .xm_txt_on span {
    position: relative;
    z-index: 2;
    display: block;
    text-align: center;
}
.index_sec8_con .xm_txt_on span .more_2 {
    position: absolute;
    z-index: 2;
    width: 25px;
    top: 0px;
    right: 20px;
}
.index_sec8_con:hover .xm_txt_on i {
    width: 100%;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.index_sec8_con:hover .xm_txt_on span {
    color: #fff;
}
.index_sec8_con:hover .xm_txt_on .more_1 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec8_con .xm_txt_on img {
    width: 25px;
    margin-left: 10px;
}
.index_sec8_box1 {
    border: 1px solid #dedede;
    background: #f4f4f4;
    overflow:hidden;
}
.index_sec8_box1 .public_btn{
    margin:10px auto;
}

.index_sec8_box1:hover .public_btn{
    padding:0 15px 0 0 ;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.index_sec8_box1:hover .public_btn_din {
    width: 100%;
}
.index_sec8_box1:hover .public_btn span {
    color: #fff;
}
.index_sec8_btn{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 31%;
    text-align: center;
    line-height: 50px;
    z-index: 5;
}
.index_sec8_btn i{
    color: #fff;
    font-size: 50px;
}
.index_sec8_btnL{
    left: 5px;
}
.index_sec8_btnR{
    right: 5px;
}
.innewsMore .public_btn{
    margin: 3px auto;
}

.news_cont .news_pic{
    float:left;
    width:25%;
+width: 23%;
    overflow:hidden;
}
.news_cont .news_text{
    padding-left:20px;
    float: left;
    width: 75%;
    overflow: hidden;
}
.news_cont .news_pic img{
    display:block;
    width:100%;
    transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    -webkit-transition:all 0.3s;
}

.news_cont .news_text h3{
    font-size: 16px;
    line-height: 26px;
    color: #333;
    margin:0;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    white-space:nowrap;
    overflow:hidden;
    -ms-text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;

}
.news_cont .news_text h5{ font-size: 14px; font-family: Arial, Helvetica, sans-serif; margin-top:5px;}
.news_cont .news_text h4{
    line-height: 24px;
    margin-top: 10px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1px;
    height:48px;
    overflow:hidden;
}
.index_sec8_lis li:hover img{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    -webkit-transition:all 0.3s;
}
.index_sec2_one .public_btn{
    margin: 50px auto;
}
/* 按钮 */
.public_btn {
    width: 160px;
    height: 35px;
    line-height: 33px;
    position: relative;
    border: 1px solid #0D548D;
    padding: 0 16px 0 50px;
    text-align: center;
    position:relative;
    z-index:999999;
    border-radius: 17px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    overflow: hidden;
    cursor: pointer;
    margin-top: 35px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    behavior: url(PIE.htc);
}
.public_btn span {
    font-size: 14px;
    color: #0D548D;
    position: relative;
    z-index: 9;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    text-transform: capitalize;
    font-family:Arial, Helvetica, sans-serif;
    letter-spacing:1px;
    font-weight: lighter;
}
.public_btn_din {
    width: 35px;
    height: 100%;
    background: #0D548D;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    border-radius: 17px;
}
.public_btn_din img {
    width: 15px;
    position: absolute;
    top: 11px;
    right: 8px;
}
.public_btn_din i {
    font-size:18px;
    color:#fff;

}



/*在线留言*/
.zx {width: 100%;padding:28px 0 45px;background: #fafafa;font-size:0;}
.zx .zx-a {width:80%;margin:0 auto;}
.zx .zx-a .zx-l {width: 60%;padding-left:10%;}
.zx .zx-a .zx-r {width:40%;}
.zx .zx-a .zx-r .em {
    font-size:14px;
    padding-left:15px;
    width: 197px;
    height: 52px;
    border:1px solid #dddddd;

}
.zx .zx-a .zx-r .em.em2 {
    border-left:none;
    border-right:none;
}
.zx .zx-a .zx-r .submit {
    width: 66px;
    height: 52px;
    position: absolute;
    border:none;
    background: url(../img/btnico.jpg) no-repeat;
}

.index_sec1 .txt-tit h6, .index_sec2 .txt-tit h6, .index_sec8 .txt-tit h6, .index_sec9 .txt-tit h6 {
    position: relative;
    left: -300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec1 .txt-tit h4, .index_sec2 .txt-tit h4, .index_sec8 .txt-tit h4, .index_sec9 .txt-tit h4 {
    position: relative;
    left: 300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec1_con, .index_sec1_con1 {
    position: relative;
    top: 300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec8_lis {
    position: relative;
    left: -300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec8_swiper {
    left: 300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec8 .index_sec8_con1 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
}
.index_sec8 .index_sec8_con1.active {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: all 0.5s .5s;
    -moz-transition: all 0.5s .5s;
    -ms-transition: all 0.5s .5s;
    -o-transition: all 0.5s .5s;
    -webkit-transition: all 0.5s .5s;
}
.index_sec2_dianji {
    position: relative;
    top: -300px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.index_sec2 .TabHide4 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: relative;
    top: 300px;
}
.index_sec2 .index_sec_box {
    overflow: hidden;
}
.index_sec8_con .news_title{
    font-size: 18px;
    line-height: 24px;
    color: #6e6e6e;
    margin-top: 20px;
    font-weight: bold;
}

			* {padding: 0;margin: 0;}
			.Box {position: relative;}
			.Box .content {width: 1000px;margin: 0 auto; padding-top:50px;}
			.Box h2 {text-align: center;margin-bottom: 35px;}
			.Box .Box_con {position: relative;}
			.Box .Box_con .btnl {position: absolute;}
			.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 5px;cursor: pointer;}
			.Box .Box_con .btnl {background: url(../img/jtl02.png) no-repeat center;left: -72px;}
			.Box .Box_con .btnr {background: url(../img/jtr02.png) no-repeat center;right: -72px;}
			.Box .Box_con .btnl:hover {background: url(../img/jtl03.png) no-repeat center;}
			.Box .Box_con .btnr:hover {background: url(../img/jtr03.png) no-repeat center;}
			.Box .Box_con .conbox {position: relative;overflow: hidden;}
			.Box .Box_con .conbox ul {position: relative;list-style: none;}
			.Box .Box_con .conbox ul li {float: left;width: 112px;height: 49px;margin-left: 20px;overflow: hidden;}
			.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
			.Box .Box_con .conbox ul li img {display: block;width: 112px;height: 49px;transition: all 0.5s;}
			.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
			.Box .BoxSwitch {margin-top: 30px;text-align: center;}
			.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 8px;height: 8px;background: #ccc;margin: 0 5px;cursor: pointer;}
			.Box .BoxSwitch span.cur {background: red;}



/*
.index_sec9 .index_sec9_box1 .col-2 {
    display: inline-block;
    width: calc(100%/7);

}*/
.index-new li{
   width:25%;
   text-align:center;
   padding:0 1.5%;
   float:left;
   margin-bottom:30px;
   position: relative;
}
.index-new li img{
   max-width:100%;
}
.index-new li p{
   width:100%;
   text-align:center;
   position: absolute;
   bottom:20px;
   z-index:15;
   color:#fff;
   line-height:30px;
   font-size:20px;
}
/*定位*/
.relative{
	position: relative;
}
.absolute{
	position: absolute;
}
/*宽*/
.w1000{
	width: 1000px;
	margin: 0 auto;
}
.w1200{
    width:100%;
	min-width: 1270px;
	margin: 0 auto;
}
.w185{
	width: 185px;
}
.w270{
	width: 270px;
}
.w290{
	width: 290px;
}
.w298{
    width: 298px;
}
.w389{
	width: 389px;
}
.w400{
	width: 400px;
}
.w482{
	width: 482px;
}
.w645{
	width: 645px;
}
.w835{
	width: 835px;
}
/*边距*/
.m10{margin:10px}
.m15{margin:15px}
.m30{margin:30px}
.mtb10{margin: 10px 0}
.mtb15{margin: 15px 0}
.mtb20{margin: 20px 0}
.mtb25{margin: 25px 0}
.mtb30{margin: 30px 0}
.mtb35{margin: 35px 0}
.mtb50{margin: 50px 0}
.mtb60{margin: 60px 0}
.mtb95{margin: 95px 0}
.mlr10{margin: 0 10px}
.mlr15{margin: 0 15px}
.mlr20{margin: 0 20px}
.mlr25{margin: 0 25px}
.mlr30{margin: 0 30px}
.mlr45{margin: 0 45px}
.mlr50{margin: 0 50px}
.mt5{margin-top:5px}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:0px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:10px}
.mt55{margin-top:55px}
.mt60{margin-top:60px}
.mt65{margin-top:65px}
.mt100{margin-top:100px}
.mb5{margin-bottom:5px}
.mb8{margin-bottom:8px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}
.mb50{margin-bottom:50px}
.mb60{margin-bottom:60px}
.mb100{margin-bottom:100px}
.mb200{margin-bottom:200px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml50{margin-left:50px}
.ml45{margin-left:45px}
.ml100{margin-left:100px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr16{margin-right:16px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr28{margin-right:28px}
.mr30{margin-right:30px}
.mr34{margin-right:34px}
.mr35{margin-right:35px}
.mr40{margin-right:40px}
.mr45{margin-right:45px}
.mr50{margin-right:50px}
.mr53{margin-right:53px}
.mr60{margin-right:60px}
.mr66{margin-right:66px}
.mr68{margin-right:68px}
.mr70{margin-right:70px}
.mr100{margin-right:100px}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p30{padding:30px;}
.ptb5{padding: 5px 0}
.ptb10{padding: 10px 0}
.ptb15{padding: 15px 0}
.ptb20{padding: 20px 0}
.ptb25{padding: 25px 0}
.ptb30{padding: 30px 0}
.ptb35{padding: 35px 0}
.ptb40{padding: 40px 0}
.ptb50{padding: 50px 0}
.plr10{padding: 0 10px}
.plr15{padding: 0 15px}
.plr20{padding: 0 20px}
.plr30{padding: 0 30px}
.plr50{padding: 0 50px}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pt50{padding-top:50px}
.pt60{padding-top:60px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb25{padding-bottom:25px}
.pb30{padding-bottom:30px}
.pb50{padding-bottom:50px}
.pb100{padding-bottom:100px}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl28{padding-left:28px}
.pl30{padding-left:30px}
.pl40{padding-left:40px}
.pl50{padding-left:50px}
.pl95{padding-left:95px}
.pl100{padding-left:100px}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}
.pr50{padding-right:50px}
.pr100{padding-right:100px}
/*文字*/
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
/*background*/
.bgd-00{
	background: #000;
}
.bgd-66{
	background: #666;
}
.bgd-b8{
	 background: #b8162b;
 }
.bgd-ee{
	background: #eee;
}
.bgd-ff{
	background: #fff;
}

.bgd-9b{
	background: #9b040d;
}
/*border-radius*/
.border-radius-5{
	border-radius: 5px;
}
/*btn*/
.btn{
	border: 1px solid #dcdcdc;
	padding: 10px 45px;
}
/*line-height*/
.line-height-25{
	line-height: 25px;
}
.line-height-26{
   line-height: 26px;
}
/*设置p的字体*/
p{
	font-size: 14px;
	line-height: 24px;
}

.index_zhuanjia{ width:100%; overflow:hidden;margin:0 auto;}
.index_zhuanjia_pic{ width:100%; height:743px; overflow:hidden; float:left;position:relative;}
.index_zhuanjia_pic ul{height:743px;position:absolute; left:0;}
.index_zhuanjia_pic li{width:1903; height:743px; overflow:hidden;position:relative;float:left;}

.index_zhuanjia_left_inc{ width:32px; height:41px; position:absolute;left:0px;top:195px; cursor:pointer; z-index:9}
.index_zhuanjia_right_inc{ width:32px; height:41px; position:absolute;right:0px;top:195px; cursor:pointer; z-index:9}

.index_zhuanjia_list{ width:900px;height:743px; overflow:hidden; position: absolute; z-index:100; background:rgba(0,0,0,0.4);}
.index_zhuanjia_lists{width:900px; height:743px; overflow:hidden;position:relative;}
.index_zhuanjia_lists ul{ width:900px; height:743px;position:absolute;overflow:hidden;}
.index_zhuanjia_lists ul li{ width:900px; height:148.6px; position:relative; }
.index_zhuanjia_lists ul li.on{ width:900px; height:148.6px; background:rgba(0,64,152,0.4);}
.index_zhuanjia_lists ul li dd{ width:148.6px; height:148.6px; overflow:hidden; float:left; text-align:center; margin-left:40%;padding-top:36px;}
.index_zhuanjia_lists ul li.on dd{ width:148.6px; height:148.6px; overflow:hidden; float:left; background:#004098;}
.index_zhuanjia_lists ul li dd img{ width:76px; height:76px;}
.index_zhuanjia_lists ul li dt{ width:252px; height:148.6px; line-height:148.6px; overflow:hidden; float:right; font-size:24px; font-weight:700; color:#fff;}
.index_zhuanjia_pre{ width:260px; height:0px; overflow:hidden; cursor:pointer;background:url(../images/index_zhuanjia_pre.png) no-repeat left top;}
.index_zhuanjia_next{ width:260px; height:0px; overflow:hidden; cursor:pointer;background:url(../images/index_zhuanjia_next.png) no-repeat left top;}

